OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.ProvokingVertex

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_provoking_vertex extension, see http://www.opengl.org/registry/specs/ARB/provoking_vertex.txt.

Synopsis

- glProvokingVertex :: GLenum -> IO ()
- gl_FIRST_VERTEX_CONVENTION :: GLenum
- gl_LAST_VERTEX_CONVENTION :: GLenum
- gl_PROVOKING_VERTEX :: GLenum
- gl_QUADS_FOLLOW_PROVOKING_VERTEX_CONVENTION :: GLenum

# Functions

glProvokingVertex :: GLenum -> IO ()

# Tokens

gl_FIRST_VERTEX_CONVENTION :: GLenum

gl_LAST_VERTEX_CONVENTION :: GLenum

gl_PROVOKING_VERTEX :: GLenum

gl_QUADS_FOLLOW_PROVOKING_VERTEX_CONVENTION :: GLenum